Weia, zu viel Kräutertee.....Hab' ich wirklich einen Link zu PLCSim 4.0 hier reingestellt?
5.4 war gefragt.....
Tschuldigung.